Subject: Monte-Carlo calculations on proteins

From: Konrad Hinsen <[email-masked]>
Date: Tue, 14 Jan 1997 16:20:15 +0100

Dear Netters,

I am looking for references to applications of Monte-Carlo methods to
proteins. Every contribution is appreciated, and of course I'll provide
a summary.

-- 
-------------------------------------------------------------------------------
Konrad Hinsen                          | E-Mail: [email-masked]
Laboratoire de Dynamique Moleculaire   | Tel.: +33-4.76.88.99.28
Institut de Biologie Structurale       | Fax:  +33-4.76.88.54.94
41, av. des Martyrs                    | Deutsch/Esperanto/English/
38027 Grenoble Cedex 1, France         | Nederlands/Francais
-------------------------------------------------------------------------------